Bug 181585 - [MAINTAINER] sysutils/rubygem-chef: update to 11.6.0
Summary: [MAINTAINER] sysutils/rubygem-chef: update to 11.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-27 17:20 UTC by renchap
Modified: 2013-10-24 04:30 UTC (History)
0 users

See Also:


Attachments
rubygem-chef-11.6.0.patch (826 bytes, patch)
2013-08-27 17:20 UTC, renchap
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description renchap 2013-08-27 17:20:00 UTC
- Update to 11.6.0

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-08-27 17:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2013-10-20 04:02:00 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 3 dfilter service freebsd_committer 2013-10-24 04:27:20 UTC
Author: swills
Date: Thu Oct 24 03:27:12 2013
New Revision: 331457
URL: http://svnweb.freebsd.org/changeset/ports/331457

Log:
  - Update to 11.6.0
  
  PR:		ports/181585
  Submitted by:	Renaud Chaput <renchap@cocoa-x.com> (maintainer)

Modified:
  head/sysutils/rubygem-chef/Makefile
  head/sysutils/rubygem-chef/distinfo

Modified: head/sysutils/rubygem-chef/Makefile
==============================================================================
--- head/sysutils/rubygem-chef/Makefile	Thu Oct 24 03:24:46 2013	(r331456)
+++ head/sysutils/rubygem-chef/Makefile	Thu Oct 24 03:27:12 2013	(r331457)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	chef
-PORTVERSION=	11.4.4
+PORTVERSION=	11.6.0
 CATEGORIES=	sysutils
 MASTER_SITES=	RG
 

Modified: head/sysutils/rubygem-chef/distinfo
==============================================================================
--- head/sysutils/rubygem-chef/distinfo	Thu Oct 24 03:24:46 2013	(r331456)
+++ head/sysutils/rubygem-chef/distinfo	Thu Oct 24 03:27:12 2013	(r331457)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/chef-11.4.4.gem) = c929e25043c551901bb5ae12518da2c8425291992caa3b0118233fa64f563990
-SIZE (rubygem/chef-11.4.4.gem) = 846848
+SHA256 (rubygem/chef-11.6.0.gem) = 382662f36bcb34376c3a0ec7a4ef4bea4c1fefbf5ade702ce858dfae4ebc962e
+SIZE (rubygem/chef-11.6.0.gem) = 966144
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2013-10-24 04:27:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!